import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';

export const languagesTranslations: { [key: string]: string } = {
    en: _('top-bar.navigation-items.my-account.children.language.en'),
    de: _('top-bar.navigation-items.my-account.children.language.de'),
} as const;
